//
//  main.m
//  BroadcastExample
//
//  Created by Dexter Weiss on 12/17/13.
//  Copyright (c) 2013 Emmoco. All rights reserved.
//

#import <UIKit/UIKit.h>

#import "EMAppDelegate.h"

int main(int argc, char * argv[])
{
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([EMAppDelegate class]));
    }
}
